[Desktop Entry]
Encoding=UTF-8
BinaryPattern=
Name=xacc
Name[es]=Xacc
Name[fr]=XAcc
Name[sv]=Xacc
Name[vi]=xacc 
MimeType=
Exec=xacc
Icon=xapp
TerminalOptions=
Path=
DocPath=
Type=Application
Terminal=0
GenericName=Personal Accounting Tool
GenericName[af]=Persoonlike Rekeninge Program
GenericName[bg]=Инструмент за личен акаунт
GenericName[bs]=Alat za lično računovodstvo
GenericName[ca]=Gestor personal dels comptes
GenericName[cs]=Osobní účetnictví
GenericName[da]=Personligt bogholderiværktøj
GenericName[de]=Persönliches Buchhaltungsprogramm
GenericName[el]=Εργαλείο Προσωπικών Οικονομικών
GenericName[eo]=Persona kontilo
GenericName[es]=Administrador personal de cuentas
GenericName[et]=Isiklik finantsarvestus
GenericName[eu]=Personal Accounting Tresna
GenericName[fa]=ابزار حسابداری شخصی
GenericName[fi]=Henkilökohtainen kirjanpitotyökalu
GenericName[fr]=Logiciel de comptabilité personnelle
GenericName[he]=כלי הנהלת חשבונות אישי
GenericName[hr]=Program za osobne financije 
GenericName[hu]=határidőnapló
GenericName[is]=Heimabókhaldið
GenericName[it]=Programma per la contabilità personale
GenericName[ja]=パーソナルアクセスツール
GenericName[lo]=ເຄື່ອງມືເຮັດບັນຊີສ່ວນຕົວ
GenericName[lt]=Asmeninės sąskaitybos įrankis
GenericName[lv]=Personālo Kontu Rīks
GenericName[mk]=Лична за лично сметководство
GenericName[mn]=Хувийн нягтлан бодох програм
GenericName[mt]=Għodda finanzjarja personali
GenericName[nb]=Personlig økonomiprogram
GenericName[nl]=privé-boekhouding-programma
GenericName[nn]=Personleg kontoverktøy
GenericName[nso]=Sebereka sa Palo ya Botho
GenericName[pl]=Konta osobiste
GenericName[pt]=Ferramenta de Contabilidade Pessoal
GenericName[pt_BR]=Ferramenta de Contabilidade Pessoal
GenericName[ro]=Program de finanţe personale
GenericName[ru]=Личная бухгалтерия
GenericName[se]=Persovnnalaš kontoneavvu
GenericName[sk]=Osobné účtovníctvo
GenericName[sl]=Orodje za osebno evidenco
GenericName[sv]=Personligt redovisningsverktyg
GenericName[ta]=¦º¡ó¾ì ¸½ì¸£ðÎì ¸ÕÅ¢
GenericName[th]=เครื่องมือทำบัญชีส่วนตัว
GenericName[tr]=Kişisel Muhasebe Aracı
GenericName[uk]=Засіб ведення особистих рахунків
GenericName[ven]=Tshishumiswa Tshauvhalela Tshau
GenericName[vi]=Công cụ tài khoản cá nhân
GenericName[zh_CN]=个人记账工具
GenericName[zh_TW]=個人會計程式
GenericName[zu]=Ithuluzi lomuntu sintu lezama-akhawunti
X-KDE-StartupNotify=false
